G22-2023 - Feature #922

Feature # 900 (New): Programmer

Upload the final codes here
01/10/2024 04:34 PM - Muting LI

Status: In Progress Start date: 12/28/2023
Priority: Normal Due date: 01/18/2024
Assignee: Muting LI % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/10/2024 04:38 PM - Muting LI
- File alpha_blending.py added

- File gamma_correction.py added

- File gamma_correction2.py added

- File image_processing.py added

- File left.py added

- File output.py added

- File right.py added

#2 - 01/10/2024 04:42 PM - Muting LI
- File deleted (alpha_blending.py)

#3 - 01/10/2024 04:42 PM - Muting LI

- File deleted (gamma_correction.py)

#4 - 01/10/2024 04:42 PM - Muting LI

- File deleted (gamma_correction2.py)

#5 - 01/10/2024 04:42 PM - Muting LI
- File deleted (image_processing.py)

#6 - 01/10/2024 04:42 PM - Muting LI
- File deleted (left.py)

#7 - 01/10/2024 04:42 PM - Muting LI
- File deleted (output.py)

#8 - 01/10/2024 04:42 PM - Muting LI
- File deleted (right.py)

#9 - 01/11/2024 03:02 PM - Muting LI

- Due date changed from 01/10/2024 to 01/18/2024

- % Done changed from 90 to 80

#10 - 01/11/2024 03:30 PM - Muting LI

- Subject changed from Codes to UP load the final codes here

- % Done changed from 80 to 0
Final code files

#11 - 01/11/2024 03:30 PM - Muting LI
- Subject changed from UP load the final codes here to Upload the final codes here

#12 - 01/11/2024 03:46 PM - Qian ZHANG
- Status changed from New to In Progress
- % Done changed from 0 to 70

- Parent task set to #900

#13 - 01/18/2024 01:42 PM - Qian ZHANG
- % Done changed from 70 to 100
